/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Locale/Msgcat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Locale/Msgcat/Msgcat.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Msgcat.3
